Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell
[Java] Class IO.Verbosity

    java.lang.Object
      org.codehaus.groovy.tools.shell.IO.Verbosity

    public static final class IO.Verbosity

Field Summary
`static Verbosity` | `DEBUG`
`static Verbosity` | `INFO`
`static Verbosity` | `QUIET`
`static Verbosity` | `VERBOSE`
`String` | `name`

Method Summary
`static Verbosity` | `forName(String name)`
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### DEBUG

    public static final Verbosity DEBUG

### INFO

    public static final Verbosity INFO

### QUIET

    public static final Verbosity QUIET

### VERBOSE

    public static final Verbosity VERBOSE

### name

    public final String name

Method Detail

### forName

    public static Verbosity forName(String name)

### toString

    public String toString()

Copyright © 2003-2010 The Codehaus. All rights reserved.